<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Pages>
    <ID>WANcome.com</ID>
    <Title>退换货原则</Title>
    <AddDate>2010-5-21 23:07:04</AddDate>
    <Content>&amp;lt;p&amp;gt;&amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;1&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#333333&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;1、退换规定&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 一、般退换规定&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 凡是在城市售货网购买的商品，在符合以下条款和条件的前提下，条件保证退货或换货。用户购物完毕后，请保留好自己的发货单。如果商品出现质量问题，必须凭城市售货网开具的送货单办理退换手续。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1.用户在城市售货网订购的商品，如果在客户收到商品时，不符合质量保证要求条款的或超过商品保质期限(食品类)，可以直接退回或免费更换。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2.超过商品保修卡说明的保修期限，城市售货网将协助解决质量问题，由此增加的费用由用户承担。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3.用户拥有商品用户卡、保修卡中所明确注明的用户拥有的权利。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 4.如果城市售货网没有按照用户的要求的商品品种和数量送货，或者在送货时因送货员问题引起商品损坏的，用户有权拒收,另在商品送到时,请您当面点清商品品种数量是否正确,商品有无损坏并在确认无误后签字,以免发生不必要的损失。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 二、不能免费退换规定&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1.产品曾受到：非正常使用、非正常条件下存储、暴露在潮湿环境中、暴露在温度过高或过低温度中、未经授权的修理、误用、疏忽、滥用、事故、改动、不正确的安装、不可抗力、食物或液体溅落、产品的正常磨损等。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2.城市售货网没有在规定的期限内得到用户关于联华电商商品缺点或者不足的通知。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3.送货单丢失、涂改或损坏。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 4.产品并非由城市售货网提供。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 5.人为损坏。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 如按顾客要求按时送货，顾客无理拒收，城市售货网有权要求您支付相应送货费用，起费拾元。城市售货网无权利也无义务承担其它与城市售货网合作的个人或实体为其商品承担的未在本退换货规定中明确规定的任何责任或义务。本规定中指称的用户指直接从城市售货网购买商品的个人或法人，不包括从任何其他渠道获得联华电商所提供的商品的个人或法人&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
　　 &amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;2&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#333333&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;2、使用技巧&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、搜索商品&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 在&amp;amp;ldquo;搜索商品&amp;amp;rdquo;框内输入品名关键字后点击&amp;amp;ldquo;搜索&amp;amp;rdquo;，搜索引擎会列出与关键相关商品信息。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、快速下单&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 当您不想注册时，在您选购商品结束后，选择非会员中的&amp;amp;ldquo;直接购买&amp;amp;rdquo;按钮，即可直接进入&amp;amp;ldquo;订单&amp;amp;rdquo;页面进行订单确认。 当您最后确认订购信息后，请点击&amp;amp;ldquo;生成订单&amp;amp;rdquo;按钮，产生订单编号表示订购完成。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3、我的收藏夹&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 我们在每个商品页面、商品图片下方提供&amp;amp;ldquo;收藏本商品&amp;amp;rdquo;功能。 在您购物时，可以将您日常所需生活用品加入&amp;amp;ldquo;收藏夹&amp;amp;rdquo;列表中，即在您以后的购物过程中，只要在快捷栏中打开自已的&amp;amp;ldquo;收藏夹&amp;amp;rdquo;就可以订购。不同时期您的购物要求是可能不同，因此需要更改收藏夹列表，以适应不同的需求。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 4、我的送货地址&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 您也许有多个送货地址，那么你只需将这些地址添加到我的送货地址中，在最后确认送货地址时，在地址列表中选择最终的送货地址即可。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 5、获取帮助&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、订购电话 （0769）85333336 88277291&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、投诉热线 （0769）85333336；&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3、公司电话 （0769）85333336；&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 4、&amp;amp;ldquo;在线客服&amp;amp;rdquo;；&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 5、通讯地址：东莞市长安镇锦厦村兴业步行街A32栋&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;&amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;3&amp;quot;&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; &amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#333333&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;3、常见问题&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 一、非会员能否订购商品？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 如果您还没有成为城市售货网的会员，登陆城市售货网免费注册会员，便可以享有网上订购服务，还能享有会员积分优惠活动。新用户注册请点击&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;../../../china/Regvip1.aspx&amp;quot;&amp;gt;这里&amp;lt;/a&amp;gt;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 二、如何成为城市售货网注册会员？&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 了解如何注册会员请点击&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;../../../china/helpFAQ.aspx?id=10047&amp;quot;&amp;gt;这里&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 三、订购商品都送货上门吗？有起订额限制吗？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 无论订单金额多少我们都提供送货上门的服务，但是每张独立订单的商品总金额低于人民币39元，我们将收2元配送费。商品总额高于人民币39元，免收配送费。如果由于商品质量问题，用户拒收该商品而导致商品总额不足 39元人民币时，免收配送费。若由于用户无正当由拒收而致使货款总额低于39元人民币，将相应补收2元人民币配送费&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 四、送货单有何用处？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 随货品一同送上的还有送货单，此单将作为购物凭证，也将作为退货依据。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 五、对于所购商品能否开发票？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 目前我们只提供零售发票，如您需要开具发票，在填写订单时，请选择相应选项。发票将随商品一并送达。如果由于退货、拒收等原因而导致发票面额与商品总额不符，则随同的发票作废，公司将重新开具对应发票。（注：发票将由城市售货网开具，若该商品为代理产品，也可能由生产商或分销商开具。）&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 六、城市售货网购物平台与传统的超市有何不同？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 城市售货网的商品价格是独立、统一定价的，由于促销等原因城市售货网的商品价格会跟传统超市的价格存在差异，同样原因，城市售货网推出的部分优惠商品的价格有时会更低，再则由于网站省去了传统超市的巨额门店费用，所以在提供用户相同或更低于传统超市价格的同时，还为用户提供送货上门的服务，省去用户大量时间，金钱和人力，让用户有更多的时间去享受生活。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 七、如何电话订购？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 拨打85333336，就可以开始订购。您只要告诉我们有关商品的货号、品名、牌子等任一信息，我们就能迅速地搜索出您所需的商品，经您确认后予以订购。针对您经常购买的商品，我们希望您能够记住它们的货号，因为在购物时直接报商品货号将会大大节约您的订购时间。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 具体操作方法如下：&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、 拨打85333336订购电话；&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、 询问商品信息（建议报商品货号或牌号、品名）；&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3、 订购所需的商品，选定送货时间、送货地点、付款方式；&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 4、 在家等待您的商品。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 注：通过电话订购的用户要在因特网上查询订单时，只能通过在线客服或电询客服人员。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 八、如何购买游戏点卡和电影票？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 如果您正好需要购买游戏点卡或电影票，您又很忙没有空，那么您也可以通过城市售货网直接网上购买&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 操作步骤如下：&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、登陆城市售货网：&amp;lt;a href=&amp;quot;http://www.ct0769.com/&amp;quot;&amp;gt;www.ct0769.com&amp;lt;/a&amp;gt;；&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、选择您要的游戏点卡或电影票网上下订单，在下订单时请在备注中写明您的游戏ID所在服务器等充值所需要信息，购买电影票请留下您的身份号，选择配送方式时请选择预约自提，然后通过网上银行支付,在确认支付后客服人员会与您联系为您充值或将充值卡密在线发送给您,在线订购电影票的朋友可以直接凭身份证到电影院兑票入场.&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3、如果您密码记录不完整或发现记录下来的密码不能充值，记录有错，您仍可以拨打85333336，要求接线员为您查询您所订购的充值卡订单。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 4、我们现在已经开通了游戏点卡在线充值业务和电影票在线预订业务。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 详情请点击这里&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 注意：您在采用这种方式购买前，您的网上银行帐户中必须有足够支付的资金。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 九、会员帐号遗失了怎么办？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 如果您的会员帐号遗失需要找回，请与我们联系,并提供相关信息,我们的工作人员将为您找回帐号。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 十、通过什么渠道可以投诉或联系？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 欢迎您给我们城市售货网不断提出好的建议，对我们的不足之处提出宝贵意见，以便我们今后不断改进和完善。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 我们的联系方式如下：&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、订购电话（0769）85333336&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、投诉热线（0769）85333336&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3、公司电话（0769）85333336&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 4、公司传真（0769）85093222&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 5、&amp;amp;ldquo;在线客服&amp;amp;rdquo;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 6、通讯地址：东莞市长安镇锦厦村兴业步行街A32栋&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 十一、为什么登录不到&amp;lt;a href=&amp;quot;http://www.ct0769.com/&amp;quot;&amp;gt;www.ct0769.com&amp;lt;/a&amp;gt;？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 如果您的游览器不能登录到城市售货网，可能是以下几种情况造成：&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、您目前使用的浏览器不支持SSL。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、检查一下您的浏览器的设置，操作步骤如下：&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 打开您的浏览器，在选择菜单栏中的工具，选择internet选项，查看选项卡高级中的安全是否选择了使用SSL2.0/3.0&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 3、您使用了不支持SSL协议的代理服务器了。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 4、如上述情况都不存在，请与我们联系。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 十二、我在外地能否订购商品？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 这要看您如何购物，如何支付，为何送货和购什么商品？&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 目前我们还未开通外地城镇的配送,如果您在外地为您宜昌的亲友购物，而该亲友的送货地址在我们商品的送货范围内，我们可以提供送货上门，上门收款服务，您也可以通过网上银行支付或银行划帐支付。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 十三、我在国外能否订购商品？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 如果您在国外为您上海的亲友购物，而该亲友的送货地址在我们商品的送货范围内，我们可以提供送货上门，上门收款服务，您也可以通过网上银行支付或银行划帐支付。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 十四、我能否为父母、亲友订购商品送货上门？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 只要在我们的送货范围内，您可以为任何人订购商品，我们将会按要求送货上门。但此类订购最好使用网上银行支付或银行转帐支付，以免送货上门时收款给您的亲友造成尴尬和不解。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 十五、我遗忘登录密码怎么办？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 如果您不慎遗忘登录密码，请使用&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;../../../china/findpassword.aspx&amp;quot;&amp;gt;找回密码&amp;lt;/a&amp;gt;功能。在正确填写登录名后，系统自动显示密保问题，回答正确后，您将可以重新设置您的登录密码。&amp;lt;/p&amp;gt;</Content>
  </Pages>
</Root>